Please read this Chai Discovery Community License Agreement (the
“**License**”) carefully before using the Chai-1 Model software code and
model weights (the “**AI Model**”) and any “**Outputs**” (as defined
below) which is offered by Chai Discovery, Inc. (“**Chai**”) and made
available at the following link
<https://github.com/chaidiscovery/chai-lab>, as they may be updated and
amended from time to time.

THIS LICENSE GRANTS RIGHTS ONLY TO USE THE ai MODEL, outputs, and any
derivative works (AS DEFINED BELOW) SOLELY FOR NON-COMMERCIAL PURPOSES
(AS DEFINED BELOW). YOU MAY NOT USE THE AI MODEL, OUTPUT, OR ANY
DERIVATIVE WORKS UNDER THE TERMS OF THIS LICENSE FOR ANY COMMERCIAL
PURPOSES OR AS PART OF A SERVICE OFFERING. PLEASE REVIEW SECTION “use
restrictions and aup” below CAREFULLY BEFORE USING THE ai model or any
output.

By downloading the AI Model, or otherwise using the AI Model or
exercising any of the rights granted hereunder in any manner, You agree
that You have read and agree to be bound by the terms of this License
and that You will use the AI Model only for Non-Commercial Purposes (as
defined below). If You are accessing the AI Model on behalf of an
organization or entity, You represent and warrant that You are
authorized to enter into this License on that organization’s or entity’s
behalf and bind them to the terms of this License (in which case, the
references to “You” and “Your” in this License, except for in this
sentence, refer to that organization or entity) and that such entity is
not a Commercial Entity (as defined below). No rights are granted under
this License to a Commercial Entity. Use of the AI Model is expressly
conditioned upon Your assent to all terms of this License.


## **1. Definitions.**

In addition to other terms defined elsewhere in this License, the terms
below have the following meanings.

1.  “**Commercial Entity**” means any entity engaged, in whole or in
    part, in any activity intended for or directed toward commercial
    advantage or monetary compensation, including but not limited to the
    development of any product or service intended to be sold or made
    available for a fee or other economic consideration. For the purpose
    of this License, references to a Commercial Entity expressly exclude
    any universities, non-profit organizations, non-profit research
    institutes, and non-profit educational and government bodies.

2.  “**Contribution**” means any work of authorship, including the
    original version of the AI Model and any modifications or additions
    to that AI Model or Derivative Works thereof, that is intentionally
    submitted to Chai for inclusion in the AI Model by the copyright
    owner or by an individual or legal entity authorized to submit on
    behalf of the copyright owner. For the purposes of this definition,
    "submitted" means any form of electronic, verbal, or written
    communication sent to Chai or its representatives, including but not
    limited to communication on electronic mailing lists, source code
    control systems, and issue tracking systems that are managed by, or
    on behalf of, Chai for the purpose of discussing and improving the
    AI Model, but excluding Outputs and all communications that are
    conspicuously marked or otherwise designated in writing by the
    copyright owner as "Not a Contribution."

3.  “**Contributor**” means Chai and any individual or legal entity on
    behalf of whom a Contribution has been received by Chai and
    subsequently incorporated within the AI Model.

4.  “**Derivative Work**” means any work, whether in Source or Object
    form, that is based on (or derived from) the AI Model and for which
    the revisions, annotations, elaborations, or other modifications
    represent, as a whole, an original work of authorship. For the
    purposes of this License, Derivative Works shall not include works
    that remain separable from, or merely link (or bind by name) to the
    interfaces of, the AI Model and Derivative Works thereof.

5.  “**Non-Commercial Purposes**” means uses not intended for or
    directed toward commercial advantage or monetary compensation, or
    the facilitation of development of any product or service to be sold
    or made available for a fee or other economic consideration. For the
    avoidance of doubt, the provision of Outputs or Output Derivatives
    as a service, or the provision of any other service that utilizes
    the AI Model, Derivative Works thereof, Outputs or Derivative
    Outputs (even if the service does not provide Outputs or Output
    Derivatives), is not a Non-Commercial Purpose, whether or not for a
    fee or other economic consideration.

6.  “**Object**” means any form resulting from mechanical transformation
    or translation of a Source form, including but not limited to
    compiled object code, generated documentation, and conversions to
    other media types.

7.  “**Output**” means any output that is made available to You by the
    functionality of the AI Model, including but not limited to any
    protein sequence, structure prediction, functional annotation,
    molecule, descriptions of a molecule, structure predictions,
    confidence rankings, intermediate model states, model, model
    embeddings, sequence, text, and/or images.

8.  “**Output Derivatives**” means any enhancements, modifications and
    derivative works of Outputs (including, but not limited to, any
    derivative sequences, structures, or molecules).

9.  “**Source**” means the preferred form for making modifications,
    including but not limited to AI Model source code, documentation
    source, and configuration files.

10. “**You**” or “**Your**” means the individual entering into this
    License or the organization or entity on whose behalf such
    individual is entering into this License.


## **2. Grant of License.**

1.  **Copyright License**. Subject to the terms and conditions of this
    License, each Contributor hereby grants to You a limited,
    non-exclusive, worldwide, royalty-free, non-transferable,
    non-sublicensable copyright license to reproduce, prepare Derivative
    Works of, publicly display, publicly perform, and distribute the AI
    Model and such Derivative Works in Source or Object form solely for
    Your Non-Commercial Purposes and subject to the restrictions set
    forth in Sections 3 (“Use Restrictions and AUP”) and 4 (“Sharing and
    Distribution”).

2.  **Patent License**. Subject to the terms and conditions of this
    License, each Contributor hereby grants to You a limited,
    non-exclusive, worldwide, royalty-free, non-transferable,
    non-sublicensable patent license to make, have made, use, import,
    and otherwise transfer the AI Model solely for Your Non-Commercial
    Purposes and subject to the restrictions set forth in Sections 3
    (“Use Restrictions and AUP”) and 4 (“Sharing and Distribution”),
    where such license applies only to those patent claims licensable by
    such Contributor that are necessarily infringed by its
    Contribution(s) alone or by combination of its Contribution(s) with
    the AI Model to which such Contribution(s) was submitted.

    1.  If You institute patent litigation against any entity (including
        a cross-claim or counterclaim in a lawsuit) alleging that the AI
        Model or a Contribution incorporated within the AI Model
        constitutes direct or contributory patent infringement, then any
        patent licenses granted to You under this License for that AI
        Model shall terminate as of the date such litigation is filed
        and may be reinstituted only by a separate grant of a patent
        license in writing from the Contributor.


## **3. Use Restrictions and AUP.**

1.  **No Commercial Use**. You may use the AI Model, Contributions,
    Derivative Works, Outputs and Output Derivatives only for
    Non-Commercial Purposes. Any commercial use of any of the foregoing,
    including but not limited to any use by, on behalf of or for any
    Commercial Entity or to facilitate the development of any product or
    service to be sold or made available for a fee or other economic
    consideration, is strictly prohibited under this License.

2.  **Drug Discovery.** You may not use the AI Model, Contributions,
    Derivative Works, Outputs and Output Derivatives in connection with
    drug development or discovery, including but not limited to: (i) the
    development (at any stage) or discovery of any drug, medication,
    therapeutic, or pharmaceutical of any kind; (ii) any molecular or
    biological target, hit or lead identification; (iii) drug candidate
    selection; or (iv) lead optimization.

3.  **No Service Offerings**. You may not use the AI Model or any
    Contributions, Derivative Works, Outputs or Output Derivatives in or
    in connection with the provision of any service offering to third
    parties (such as in connection with a hosted service offering that
    provides Outputs or Output Derivatives to third parties), regardless
    of whether or not such service requires monetary compensation or
    other consideration.

4.  **Acceptable Use Policy**. Your use of the AI Model, Derivative
    Works, Outputs and Output Derivatives is further subject to the Chai
    Discovery Acceptable Use Policy available at 
    <https://www.chaidiscovery.com/acceptable-use-policy> and any additional 
    use restrictions that may be communicated to You through the AI Model,
    as may be updated and amended from time to time (the “**AUP**”), the
    terms of which are incorporated herein by reference. In the event of
    any conflict between the terms of this License and the terms of the
    AUP, the terms that are more restrictive of Your use of the AI
    Model, Derivative Works, Outputs and Output Derivatives, as
    applicable, shall govern and control. For the purpose of clarity,
    the AUP includes, among other things, restrictions that the AI
    Model, Derivative Works, Outputs and Output Derivatives may not be
    used to train, optimize, improve or otherwise influence the
    functionality or performance of any: (i) neural network, tool,
    platform and/or artificial intelligence or machine learning models
    with more than 10,000 trainable parameters; or (ii) technology for
    protein structure prediction or protein, drug, or enzyme design.


## **4. Sharing and Distribution.**

Subject to Section “Use Restrictions and AUP”, You may reproduce and
distribute copies of the AI Model or Derivative Works thereof, with or
without modifications, and in Source or Object form solely for Your
Non-Commercial Purposes, provided that You meet the following
conditions:

1.  You must not distribute copies of the AI Model, Contributions,
    Derivative Works, Output, and Output Derivatives, or allow the use
    of any reproductions or copies thereof by, on behalf of or for, any
    Commercial Entity;

2.  You must restrict the usage of any copies of the AI Model,
    Contributions, Derivative Works, Output, and Output Derivatives to
    usage for Non-Commercial Purposes;

3.  You must give any other recipients of the AI Model, Contributions,
    Derivative Works, Output, and Output Derivatives a copy of this
    License;

4.  You must cause any modified files of the AI Model, Contributions,
    Derivative Works, Output, and Output Derivatives to carry prominent
    notices stating that You changed the files;

5.  You must retain, in the AI Model, Contributions, Derivative Works,
    Output, and Output Derivatives that You distribute, all copyright,
    patent, trademark, and attribution notices which are included in the
    version of the AI Model, Contributions, Derivative Works, Output,
    and Output Derivatives provided to You (collectively, “**Attribution
    Notices**”), excluding those portions of the Attribution Notices
    that do not pertain to any part of the Derivative Works or Output
    Derivatives that you distribute, You must include the pertinent
    portions of the Attribution Notices in at least one of the following
    places: within a NOTICE text file distributed as part of the
    Derivative Works or Output Derivatives; within the Source form or
    documentation, if provided along with the Derivative Works or Output
    Derivatives; or, within a display generated by the Derivative Works,
    if and wherever such third-party notices normally appear. The
    contents of such Attribution Notices are for informational purposes
    only and do not modify this License. You may add Your own
    attribution notices within Derivative Works or Output Derivatives
    that You distribute, alongside or as an addendum to the pertinent
    Attribution Notices, provided that such additional attribution
    notices cannot be construed as modifying this License.

You may add Your own copyright statement to Your modifications and may
provide additional or different license terms and conditions for use,
reproduction, or distribution of Your modifications, or for any such
Derivative Works as a whole, or for Your Services, provided Your use,
reproduction, and distribution of the AI Model, Derivative Works, and
Your Services otherwise complies with the conditions stated in this
License.


## **5. Submission of Contributions.**

Unless You explicitly state otherwise, any Contribution intentionally
submitted for inclusion in the AI Model by You to Chai shall be under
the terms and conditions of this License, without any additional terms
or conditions. Notwithstanding the above, nothing herein shall supersede
or modify the terms of any separate license agreement you may have
executed with Chai regarding such Contributions.


## **6. Trademarks.**

This License does not grant permission to use the trade names,
trademarks, service marks, or product names of Chai, except for
reasonable and customary use in describing the origin of the AI Model
and reproducing the content of the NOTICE file.


## **7. Term and Termination.**

This License applies for so long as the rights licensed in Section 2
hereunder remain protected by copyright and/or patent law, as
applicable. However, if You fail to comply with this License, then Your
rights under this License terminate automatically.

1.  For the avoidance of doubt, this Section (“Term and Termination”)
    does not affect any right that Chai may have to seek remedies for
    Your violations of this License.

2.  For the avoidance of doubt, Chai may also offer the AI Model under
    separate terms or conditions or stop distributing the AI Model at
    any time; however, doing so will not terminate this License.

3.  This sentence of Section “Term and Termination” and Sections
    “Submission of Contributions,” “Trademarks,” “Disclaimer of
    Warranty,” Limitation of Liability,” and “General” survive
    termination of this License.


## **8. Disclaimer of Warranty.**

CHAI PROVIDES THE AI MODEL AND ITS OUTPUTS (AND EACH CONTRIBUTOR
PROVIDES ITS CONTRIBUTIONS) ON AN "AS IS" BASIS, WITHOUT WARRANTY OF ANY
KIND, EITHER EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO ANY
IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE,
QUIET ENJOYMENT AND NON-INFRINGEMENT, AND ANY WARRANTIES ARISING OUT OF
COURSE OF DEALING OR USAGE OF TRADE, ALL OF WHICH ARE HEREBY DISCLAIMED.
CHAI AND ITS CONTRIBUTORS MAKE NO WARRANTY (1) THAT THE AI MODEL,
DERIVATIVE WORKS, OUTPUTS, AND/OR OUTPUT DERIVATIVES WILL MEET YOUR
REQUIREMENTS OR BE AVAILABLE ON AN UNINTERRUPTED, SECURE, OR ERROR-FREE
BASIS, OR (2) REGARDING THE QUALITY, ACCURACY, TIMELINESS, TRUTHFULNESS,
COMPLETENESS OR RELIABILITY OF ANY OUTPUTS. YOU ARE SOLELY RESPONSIBLE
FOR DETERMINING THE APPROPRIATENESS OF USING THE AI MODEL, DERIVATIVE
WORKS, OUTPUTS, AND/OR OUTPUT DERIVATIVES AND ASSUME ANY RISKS
ASSOCIATED WITH YOUR EXERCISE OF PERMISSIONS UNDER THIS AGREEMENT.


## **9. Limitation of Liability.**

TO THE MAXIMUM EXTENT PERMITTED BY LAW, NEITHER CHAI NOR ANY
CONTRIBUTORS WILL BE LIABLE FOR ANY DIRECT, INCIDENTAL, SPECIAL,
EXEMPLARY OR CONSEQUENTIAL DAMAGES, OR DAMAGES FOR LOST PROFITS, LOST
REVENUES, LOST SAVINGS, LOST BUSINESS OPPORTUNITY, LOSS OF DATA OR
GOODWILL, SERVICE INTERRUPTION, COMPUTER DAMAGE OR SYSTEM FAILURE OR THE
COST OF SUBSTITUTE SERVICES OF ANY KIND ARISING OUT OF OR IN CONNECTION
WITH THESE TERMS OR FROM THE USE OF OR INABILITY TO USE THE SERVICES OR
OUTPUT, WHETHER BASED ON WARRANTY, CONTRACT, TORT (INCLUDING
NEGLIGENCE), PRODUCT LIABILITY OR ANY OTHER LEGAL THEORY, AND WHETHER OR
NOT CHAI OR the CONTRIBUTORS HAVE BEEN INFORMED OF THE POSSIBILITY OF
SUCH DAMAGE, EVEN IF A LIMITED REMEDY SET FORTH HEREIN IS FOUND TO HAVE
FAILED OF ITS ESSENTIAL PURPOSE. THE EXCLUSIONS AND LIMITATIONS OF
DAMAGES SET FORTH ABOVE ARE FUNDAMENTAL ELEMENTS OF THE BASIS OF THE
BARGAIN BETWEEN Chai, THE CONTRIBUTORS, AND YOU.


## **10. General.**

1.  <u>Entire Agreement</u>. This License constitutes the entire
    agreement between You and Chai relating to the subject matter hereof
    and supersedes all proposals, understandings, or discussions,
    whether written or oral, relating to the subject matter of this
    License and all past dealing or industry custom. The failure of
    either party to enforce its rights under this License at any time
    for any period shall not be construed as a waiver of such rights.
    Chai may amend or modify this License from time to time and will use
    reasonable efforts to provide You with notice of any material
    changes that may negatively impact Your use of the AI Model via the
    github page for the AI Model at
    <https://github.com/chaidiscovery/chai1><u>,</u> or through another
    means made available to You. No other changes, modifications or
    waivers to this License will be effective unless in writing and
    signed by both parties.

2.  <u>Relationship of Parties</u>. Nothing in this License will be
    construed to create a partnership, joint venture or agency
    relationship between the parties. Neither party will have the power
    to bind the other or to incur obligations on the other’s behalf
    without such other party’s prior written consent. Unless otherwise
    expressly provided, no provisions of this License are intended or
    will be construed to confer upon or give to any person or entity,
    other than the parties, any rights, remedies or other benefits under
    or by reason of this License..

3.  <u>Export Control</u>. You will comply fully with all applicable
    export laws and regulations of the United States
    (“**Export Laws**”) to ensure that neither the AI Model,
    Contributions, Derivative Works, Outputs, or Output Derivatives, nor
    any technical data related thereto is: (i) exported or re-exported
    directly or indirectly in violation of Export Laws; or (ii) used for
    any purposes prohibited by the Export Laws, including, but not
    limited to, nuclear, chemical, or biological weapons proliferation.

4.  <u>Assignment</u>. This License and the rights and obligations
    herein may not be assigned or transferred, in whole or in part, by
    You without the prior written consent of Chai. Any assignment in
    violation of this provision is void. Chai may freely assign or
    transfer this License, in whole or in part. This License shall be
    binding upon, and inure to the benefit of, the successors and
    permitted assigns of the parties.

5.  <u>Governing Law</u>. This License shall be governed by and
    construed under the laws of the State of California and the United
    States without regard to conflicts of laws provisions thereof, and
    without regard to the Uniform Computer Information Transactions Act.
    Any legal action or proceeding arising under this License will be
    brought exclusively in the federal or state courts located in the
    Northern District of California and the parties irrevocably consent
    to the personal jurisdiction and venue therein.

6.  <u>Severability</u>. If any provision of this License is held to be
    invalid, illegal or unenforceable in any respect, that provision
    shall be limited or eliminated to the minimum extent necessary so
    that this License otherwise remains in full force and effect and
    enforceable.


## **11. Additional License Rights.**

If You are interested in using the AI Model or Outputs for purposes
beyond the rights granted under this License (for example, if you would
like to use the AI Model or Outputs for commercial purposes), you may
contact Chai at <partnerships@chaidiscovery.com>. Any such use in excess
of the rights granted herein to You must be subject to a written
agreement between Chai and You.
